#!/bin/sh

if [ -n "$PLESK_INSTALLER_DEBUG" -o -n "$PLESK_INSTALLER_VERBOSE" ]; then
	set -x;
fi

prog="`basename $0`"
tmp_d="/usr/local/psa/var"
mu="`echo $prog | awk -F '-' '{print $1}'`"
mu_flag="$tmp_d/${mu}-qmail_restart.flag"

[ -f "$mu_flag" ] && exit 0

[ -f "/var/qmail/bin/qmail-send" ] || exit 0

service qmail restart >/dev/null 2>&1

touch $mu_flag
exit 0
